@charset "UTF-8";
* {
  font-family: 微軟正黑體 !important;
  position: relative;
}

.center {
  margin: 0 auto;
}

.large_container {
  max-width: 1100px;
  height: 100%;
}

.small_container {
  max-width: 960px;
  /* height: 100%; */
  overflow: hidden;
}

header .top {
  height: 90px;
}
header .top .header_mark {
  display: inline-block;
  width: 478px;
  height: 90px;
  background: url(../images/co_logo/header_mark.png);
  white-space: nowrap;
  text-indent: -480px;
  overflow: hidden;
  margin-left: 10px;
}
header .top .share_bar {
  display: inline-block;
  float: right;
  margin: 20px 6% 0 0;
}
header .top .share_bar li {
  display: inline-block;
  margin-left: 10px;
}
header .top .share_bar .red_chi {
  margin-bottom: 10px;
  color: #ea1d22;
  text-decoration: none;
  font-size: 20px;
}
header .top .share_bar .black_eng {
  color: black;
  text-decoration: none;
  font-size: 20px;
}
header .top .share_bar .fb_icon a {
  display: block;
  margin-bottom: -3px;
  width: 25px;
  height: 25px;
  background: url(../images/default/fb_icon.svg);
  background-size:100%;
}
header .top .share_bar .twitter_icon a {
  display: block;
  margin-bottom: -3px;
  width: 25px;
  height: 25px;
  background: url(../images/default/twitter_icon.svg);
  background-size:100%;
}
header .top .share_bar .line_icon a {
  display: block;
  margin-bottom: -3px;
  width: 25px;
  height: 25px;
  background: url(../images/default/line_icon.svg);
  background-size:100%;
}
header .top .share_bar .we_icon a {
  display: block;
  margin-bottom: -3px;
  width: 25px;
  height: 25px;
  background: url(../images/default/wechat_icon.svg);
  background-size:100%;
}
header .top .rwd_menu_button {
  display: none;
}
header nav {
  height: 70px;
  border-top: 5px solid #e1e1e1;
}
header nav ul {
  transform: translateY(-5%);
  display: flex;
  height: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
header nav ul li {
  display: inline-block;
  width: 159px;
  height: 52px;
  border-top: 3px solid #e1e1e1;
}
header nav ul li:hover {
  border-top: 3px solid #ea1d22;
}
header nav ul li a {
  display: block;
  text-align: center;
  height: 58px;
  text-decoration: none;
  color: black;
  font-size: 16px;
  margin-top: 10px;
}
header nav ul li a .nav_tag_border_start {
  border-left: 1px solid #ccc;
}
header nav ul li a .nav_tag_border {
  box-sizing: border-box;
  margin-top: 5px;
  padding-top: 10px;
  height: 52px;
  border-right: 1px solid #ccc;
  border-collapse: collapse;
}
header nav ul li a .nav_tag_border span {
  text-align: center;
  color: #ea1d22;
  font-size: 12px;
  line-height: 25px;
}
header nav ul li a:hover {
  color: #ea1d22;
}
header nav ul .menu_this_page {
  border-top: 3px solid #ea1d22;
}
header nav ul .menu_this_page a {
  color: #ea1d22;
}

.copyright {
  height: 50px;
  background-color: #333;
}
.copyright .copyright_inside_box {
  max-width: 960px;
  height: 20px;
  padding: 20px 10px 0 10px;
}
.copyright .copyright_inside_box .left_text {
  float: left;
  font-size: 13px;
  color: #fff;
}
.copyright .copyright_inside_box .right_text {
  float: right;
}
.copyright .copyright_inside_box .right_text li {
  vertical-align: top;
  display: inline-block;
  font-size: 13px;
  color: #999;
}
.copyright .copyright_inside_box .right_text li a {
  font-size: 13px;
  color: #999;
  text-decoration: none;
}
.copyright .copyright_inside_box .right_text li a:hover {
  text-decoration: underline;
}

.rwd_menu_close, .rwd_share_bar, .rwd_language_switch, .rwd_page_downward_logo, .rwd_page_downward_logo, .rwd_dropdown {
  display: none;
}

#gotop {
  width: 45px;
  height: 42px;
  display: none;
  position: fixed;
  right: 5%;
  bottom: 125px;
  cursor: pointer;
}
.ethan{
	display:none;
}
.text_none{
  display:block;
}
.index_main .banner {
  background: url(../images/default/banner.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 541px;
  overflow: hidden;
}
.index_main .banner .banner_center_box {
  display: block;
  z-index: 50;
  height: 540px;
  max-width: 960px;
  margin: 0 auto;
}
.index_main .banner .banner_center_box .banner_text {
  z-index: 300;
  position: absolute;
  right: 10px;
  top: 123px;
}
.index_main .intro {
  height: 352px;
}
.index_main .intro ul {
  max-width: 960px;
  display: flex;
  margin: 0 auto;
  padding: 30px 20px;
}
.index_main .intro ul .product_intro_border_start {
  border-left: 1px solid #ccc;
}
.index_main .intro ul li {
  display: inline-block;
  border-right: 1px solid #ccc;
  border-collapse: collapse;
  width: 33.33333%;
  height: 250px;
  margin: 20px 0;
  padding: 0 20px;
  box-sizing: border-box;
}
.index_main .intro ul li:hover {
  border: 3px solid rgba(234, 29, 34, 0.5);
}
.index_main .intro ul li h2 {
  font-size: 20px;
  text-align: center;
  font-weight: 800;
  margin-top: 2vw;
}
.index_main .intro ul li p {
  font-size: 15px;
  margin: 0 auto;
  line-height: 25px;
}
@media screen and (max-width: 1400px) {
  .index_main .intro ul li p {
    margin-bottom: 10px;
  }
}
.index_main .intro ul li a {
  margin: 0 auto;
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  line-height: 22px;
  font-size: 13px;
  width: 92px;
  height: 22px;
  border-radius: 2px;
  background-color: #ea1d22;
}
.index_main .intro ul li .intro_icon {
  display: block;
  margin: 0 auto;
  width: 20%;
  height: auto;
}
.index_main .intro ul li .division_line {
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.index_main .intro ul li .top_box {
  width: 100%;
  height: auto;
  padding-top: 10px;
}
.index_main .info_box {
  height: auto;
  background-color: #dcdcdc;
}
.index_main .info_box .info_box_inside_box {
  max-width: 960px;
  display: flex;
  padding: 10px;
}
.index_main .info_box .info_box_inside_box .co_info {
  display: inline-block;
  width: 38%;
  margin: 15px 1% 15px 1%;
}
.index_main .info_box .info_box_inside_box .co_info img {
  width: 80%;
  height: auto;
  margin: 0 auto;
}
.index_main .info_box .info_box_inside_box .co_info .product_list {
  height: 50px;
  margin-top: 15px;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li {
  display: block;
  float: left;
  margin-right: 10px;
  color: #333;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li a {
  letter-spacing: 2px;
  text-decoration: none;
  color: #333;
  font-size: 15px;
  line-height: 22px;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li a:hover {
  text-decoration: underline;
}
.index_main .info_box .info_box_inside_box .co_info .contact {
  margin-top: 10px;
}
.index_main .info_box .info_box_inside_box .co_info .contact li {
  font-size: 16px;
  line-height: 26px;
}
.index_main .info_box .info_box_inside_box .co_info .contact li a {
  color: black;
  text-decoration: none;
}
.index_main .info_box .info_box_inside_box .map {
  display: inline-block;
  width: 58%;
  height: 320px;
  border: 1px solid #333;
  margin: 15px 1% 15px 1%;
}

.page_banner {
  height: 150px;
  background-color: #333;
}
.page_banner .large_container {
  background-position: center;
  background-size: cover;
}
.page_banner h2 {
  display: inline-block;
  line-height: 150px;
  font-size: 30px;
  margin-left: 10px;
  color: #fff;
}
.page_banner h2 span {
  font-size: 16px;
  vertical-align: top;
  margin-left: 10px;
  color: #fff;
}
.page_banner .red_right_box {
  margin-top: 135px;
  margin-right: 10px;
  z-index: 20;
  float: right;
  background-color: #ea1d22;
  width: 10px;
  height: 50px;
}

.inside_nav {
  height: 70px;
}
.inside_nav .left_part {
  float: left;
  margin-left: 10px;
}
.inside_nav .left_part ul {
  margin-top: 35px;
}
.inside_nav .left_part ul li {
  vertical-align: top;
  display: inline-block;
  border-right: 1px solid #ccc;
}
.inside_nav .left_part ul li a {
  display: block;
  width: auto;
  height: 35px;
  padding: 0 30px;
  color: black;
  text-decoration: none;
  text-align: center;
  line-height: 35px;
  font-weight: 800;
  cursor: pointer;
}
.inside_nav .left_part ul li a:hover {
  border: 0px;
  background-color: #ea1d22;
  color: #fff;
}
.inside_nav .left_part ul li .this_page {
  border: 0px;
  background-color: #ea1d22;
  color: #fff;
}
.inside_nav .left_part ul .line_start {
  border-left: 1px solid #ccc;
}
.inside_nav .right_part {
  float: right;
}
.inside_nav .right_part ul {
  margin-top: 43px;
  /* margin-right: -11px; */
}
.inside_nav .right_part ul li {
  display: inline-block;
  color: #666;
}
.inside_nav .right_part ul li a {
  color: #666;
  text-decoration: none;
  font-size: 13px;
}
.inside_nav .right_part ul li a:hover {
  text-decoration: underline;
}
.inside_nav .right_part ul li img {
  margin-bottom: 2px;
  margin-right: 5px;
}

.page_content {
  min-height: 48.5vh;
}

.down_info_box {
  height: 120px;
  background-color: #dcdcdc;
}
.down_info_box .left_part {
  display: inline-block;
  width: 48%;
  height: 100%;
  margin: 0 1%;
}
.down_info_box .left_part img {
  width: 100%;
  height: auto;
  margin-top: 10px;
}
.down_info_box .right_part {
  display: inline-block;
  vertical-align: top;
  width: 47%;
  height: 100%;
  margin: 0 1%;
  padding-left: 20px;
  box-sizing: border-box;
}
.down_info_box .right_part ul {
  margin-top: 25px;
}
.down_info_box .right_part ul li {
  font-size: 15px;
  line-height: 25px;
}
.down_info_box .right_part ul li a {
  color: black;
  text-decoration: none;
}
.down_info_box .right_part ul li img {
  margin-left: 8px;
}

.about_bg {
  background: url(../images/page_banner/nabout.jpg);
}

.news_bg {
  background: url(../images/page_banner/news.jpg);
}

.product_bg {
  background: url(../images/page_banner/product.jpg);
}

.application_bg {
  background: url(../images/page_banner/application.jpg);
}

.service_bg {
  background: url(../images/page_banner/sup.jpg);
}

.contact_bg {
  background: url(../images/page_banner/contact.jpg);
}

.page_about {
  padding: 70px 10px 80px 10px;
}
.page_about .left_part {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  box-sizing: border-box;
}
.page_about .left_part h3 {
  font-size: 24px;
}
.page_about .left_part h3 img {
  display: inline-block;
  margin-bottom: -1px;
  margin-right: 2px;
}
.page_about .right_part {
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}
.page_about .right_part .text_part {
  margin-bottom: 50px;
}
.page_about .right_part .text_part p {
  font-size: 16px;
  line-height: 30px;
}
.page_about .right_part .text_part img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0 1%;
}
.page_about .right_part .text_part iframe {
	max-width: 100%;
}

.page_news {
  padding: 20px 10px 80px 10px;
}
.page_news ul li {
  height: 186px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.page_news ul li:hover {
  border: 2px solid #ea1d22;
}
.page_news ul li .left_part {
  display: inline-block;
  height: 100%;
  width: 25%;
  box-sizing: border-box;
  vertical-align: top;
  padding: 10px 0 10px 20px;
}
.page_news ul li .left_part .img_box {
  border: 1px solid #ccc;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.page_news ul li .left_part .img_box img {
  position: absolute;
  width: auto;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page_news ul li .right_part {
  display: inline-block;
  height: 100%;
  width: 75%;
  box-sizing: border-box;
  padding: 20px 30px;
}
.page_news ul li .right_part h5 {
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}
.page_news ul li .right_part h3 {
  font-size: 20px;
  color: #000;
  margin-bottom: 30px;
  white-space: nowrap;
  overflow: hidden;
}
.page_news ul li .right_part .text_part {
  height: 60px;
  font-size: 15px;
  color: #666;
  line-height: 28px;
  border-top: 1px solid #ccc;
  padding-top: 12px;
  overflow: hidden;
}
.page_news ul li .right_part .text_part img {
	width: auto;
	max-width: 100%;
}
.page_news ul li .right_part .text_part iframe {
	max-width: 100%;
}

.page_news ul li .right_part .corner {
  position: absolute;
  right: -1px;
  bottom: 0;
}

.page_counter_line {
  width: 100%;
  height: auto;
  margin-top: 40px;
  height: 25px;
}
.page_counter_line .page_counter {
  float: right;
}
.page_counter_line .page_counter a {
  text-decoration: none;
  display: inline-block;
  line-height: 25px;
  text-align: center;
  width: 25px;
  height: 25px;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #333;
  overflow: hidden;
  margin-left: 5px;
}
.page_counter_line .page_counter .prev, .page_counter_line .page_counter .next {
  background-color: #333;
  border: 1px solid #333;
  color: #fff;
}
.page_counter_line .page_counter .current {
  border: 1px solid #ea1d22;
  background: #ea1d22;
  color: #fff;
}

.prev_list_next {
  width: 360px;
  height: auto;
  display: block;
  margin: 20px auto 0 auto;
}
.prev_list_next ul li {
  display: inline-flex;
  width: 30%;
  height: auto;
  padding: 2px;
}
.prev_list_next ul li a {
  font-size: 16px;
  color: #666;
  line-height: 16px;
  text-decoration: none;
  margin: 0 auto;
}
.prev_list_next ul li a span {
  width: 10px;
  height: 16px;
  display: inline-block;
  margin: 0 5px;
}
.prev_list_next ul li a span img {
  position: absolute;
  top: 2px;
  left: 0px;
}

.page_news_content {
  padding: 20px 10px 40px 10px;
}
.page_news_content .top {
  border: 1px solid #ccc;
  padding: 20px 20px 50px 20px;
}
.page_news_content .top h5 {
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}
.page_news_content .top h3 {
  font-size: 20px;
  color: #000;
  margin-bottom: 30px;
  white-space: nowrap;
  overflow: hidden;
}
.page_news_content .top .text_part img {
  display: inline-block;
  width: 40%;
  max-width: 100%;
  margin: 2%;
  box-sizing: border-box;
}
.page_news_content .top .text_part {
  font-size: 15px;
  color: #666;
  line-height: 28px;
  padding-top: 12px;
}
.page_news_content .top .text_part iframe {
	max-width: 100%;
}

.page_product {
  padding: 20px 10px 40px 10px;
}
.page_product li {
  border: 1px solid #ccc;
  display: inline-block;
  width: 33.33333%;
  height: 400px;
  box-sizing: border-box;
  vertical-align: top;
}
.page_product li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.page_product li a .cover {
  opacity: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
}
.page_product li a .cover .see_more {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 21;
  display: inline-block;
  width: 138px;
  height: 32px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  border-radius: 5px;
  border: 1px solid #7b1b1d;
  background-color: #ea1d22;
}
.page_product li a .cover .see_more:before {
  content: ">";
}
.page_product li a .cover:hover {
  opacity: 1;
  transition: opacity 0.5s;
}
.page_product li a .img_box {
  width: 98%;
  height: 305.094px;
  margin: 0 1%;
  box-sizing: border-box;
  margin-bottom: 20px;
  overflow: hidden;
}
.page_product li a .img_box img {
  width: 100%;
}
.page_product li a h3 {
  text-align: center;
  color: #ea1d22;
  font-size: 22px;
  font-weight: 800;
  line-height: 40px;
}
.page_product li a h4 {
  text-align: center;
  color: #666;
  font-size: 12px;
}
.page_product li a .corner {
  position: absolute;
  right: 0;
  bottom: 0;
}

.page_product_content {
  padding: 20px 10px 40px 10px;
}
.page_product_content .main_top {
  border-bottom: 1px solid #ccc;
  padding: 20px 20px 50px 20px;
}
.page_product_content .main_top .text_part {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 40px;
}
.page_product_content .main_top .text_part img {
	width: auto;
	max-width: 100%;
}
.page_product_content .main_top .text_part iframe {
	max-width: 100%;
}

.page_product_content .main_top h4 {
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 800;
  line-height: 18px;
  color:#ea1d22;
}
.page_product_content .main_top .top .left_part {
  vertical-align: top;
  height: auto;
  display: inline-block;
  width: 55%;
  box-sizing: border-box;
  padding-right: 20px;
}
.page_product_content .main_top .top .left_part .top_img_part {
  border: 1px solid #ccc;
  height: auto;
  box-sizing: border-box;
  overflow: hidden;
}
.page_product_content .main_top .top .left_part .top_img_part img {
  vertical-align: bottom;
  width: 100%;
}
.page_product_content .main_top .top .left_part .img_list {
  display: block;
  height: 20%;
  box-sizing: border-box;
  padding-top: 20px;
}
.page_product_content .main_top .top .left_part .img_list ul {
  display: flex;
  justify-content: space-between;
}
.page_product_content .main_top .top .left_part .img_list ul li {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  width: 22%;
  border: 1px solid #ccc;
  overflow: hidden;
}
.page_product_content .main_top .top .left_part .img_list ul li img {
  vertical-align: bottom;
  width: 100%;
}
.page_product_content .main_top .top .right_part {
  vertical-align: top;
  /*display: inline-block;*/
  width: 45%;
  box-sizing: border-box;
  padding-top: 20px;
  float: right;
}
.page_product_content .main_top .top .right_part h3 {
  font-size: 30px;
  font-weight: 800;
  color: #ea1d22;
  margin-bottom: 40px;
}
.page_product_content .main_top .top .right_part h3 span {
  font-size: 12px;
  color: #666;
  margin-left: 10px;
}
.page_product_content .main_top .bottom {
  padding-top: 60px;
  height: auto;
}
.page_product_content .main_top .bottom>img {
  width: 100%;
}

.page_application {
  padding: 60px 10px 60px 10px;
}
.page_application .topic_box {
  padding-top: 60px;
}
.page_application .topic_box h3 {
  font-size: 24px;
  margin-bottom: 20px;
}
.page_application .topic_box h3 img {
  display: inline-block;
  margin-bottom: -1px;
  margin-right: 2px;
}
.page_application .topic_box .text_part {
  font-size: 16px;
  line-height: 30px;
}
.page_application .topic_box .text_part img {
	width: auto;
	max-width: 100%;
}
.page_application .topic_box .text_part iframe {
	max-width: 100%;
}

.page_application .topic_box .img_list {
  box-sizing: border-box;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  height: 240px;
  overflow: hidden;
}
.page_application .topic_box .img_list ul {
  display: flex;
}
.page_application .topic_box .img_list ul li {
  display: inline-block;
  float: left;
  box-sizing: border-box;
  vertical-align: top;
  width: 32%;
  margin: 0 1%;
}
.page_application .topic_box .img_list ul li a img {
  width: 100%;
  border: 1px solid #ccc;
}

.page_service {
  padding: 20px 10px 20px 10px;
}
.page_service .topic_box {
  margin-bottom: 20px;
}
.page_service .topic_box .top {
  cursor: pointer;
  background-color: #e1e1e1;
  height: 57px;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.page_service .topic_box .top .letter_Q {
  display: inline-block;
  vertical-align: top;
  margin-top: 12px;
  margin-left: 20px;
}
.page_service .topic_box .top h3 {
  font-size: 24px;
  display: inline-block;
  line-height: 57px;
  margin-left: 10px;
}
.page_service .topic_box .top .plus {
  display: inline-block;
  vertical-align: top;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
}
.page_service .topic_box .bottom {
  display: none;
  height: auto;
  padding: 10px 0;
}
.page_service .topic_box .bottom img {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
}
.page_service .topic_box .bottom p {
  font-size: 16px;
  line-height: 30px;
  width: 90%;
  display: inline-block;
  margin-left: 10px;
}

.page_contact {
  padding: 20px 10px 60px 10px;
}
.page_contact p {
  font-size: 16px;
  margin-bottom: 40px;
  line-height: 25px;
}
.page_contact form {
  width: 100%;
}
.page_contact form ul li {
  font-size: 16px;
  margin-bottom: 40px;
}
.page_contact form ul li span {
  color: #ea1d22;
}
.page_contact form ul li label {
  display: block;
  margin-bottom: 5px;
}
.page_contact form ul .name_and_email, .page_contact form ul .phone_and_topic {
  display: flex;
  justify-content: space-between;
}
.page_contact form ul .name_and_email .left, .page_contact form ul .phone_and_topic .left {
  display: inline-block;
  width: 48.5%;
}
.page_contact form ul .name_and_email .left input, .page_contact form ul .phone_and_topic .left input {
  font-size: 15px;
  width: 100%;
  height: 30px;
  box-sizing: border-box;
}
.page_contact form ul .name_and_email .right, .page_contact form ul .phone_and_topic .right {
  display: inline-block;
  width: 48.5%;
}
.page_contact form ul .name_and_email .right input, .page_contact form ul .phone_and_topic .right input {
  font-size: 15px;
  width: 100%;
  height: 30px;
  box-sizing: border-box;
}
.page_contact form ul .topic_input {
  height: 30px;
  width: 100%;
  box-sizing: border-box;
  font-size: 15px;
}
.page_contact form ul .topic_input option {
  font-size: 15px;
}
.page_contact form ul textarea {
  width: 100%;
  margin-bottom: 2vw;
  resize: none;
  height: 300px;
  padding: 5px;
  box-sizing: border-box;
  font-size: 15px;
}
.page_contact form .send_out_bar .left_part {
  display: inline-block;
  width: 49%;
  box-sizing: border-box;
  vertical-align: top;
}
.page_contact form .send_out_bar .left_part span {
  color: #ea1d22;
}
.page_contact form .send_out_bar .left_part .test_input {
  display: inline-block;
  width: 150px;
  height: 30px;
  box-sizing: border-box;
}
.page_contact form .send_out_bar .left_part .test_label {
  font-size: 16px;
  display: inline-block;
}
.page_contact form .send_out_bar .left_part .test_code_box {
  display: inline-block;
  width: auto;
  height: 100%;
  vertical-align: bottom;
}
.page_contact form .send_out_bar .left_part .test_code_box img {
  width: auto;
  height: 30px;
}
.page_contact form .send_out_bar .right_part {
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
  vertical-align: top;
}
.page_contact form .send_out_bar .right_part .btns_group {
  display: inline-block;
  float: right;
  vertical-align: top;
}
.page_contact form .send_out_bar .right_part .btns_group .btn {
  width: 155px;
  height: 43px;
  display: inline-block;
  border: none;
  color: #fff;
  margin-left: 5px;
  cursor: pointer;
  font-size: 18px;
  border-radius: 5px;
}
.page_contact form .send_out_bar .right_part .btns_group .btn:hover {
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.page_contact form .send_out_bar .right_part .btns_group .submit {
  background-color: #ea1d22;
}
.page_contact form .send_out_bar .right_part .btns_group .cancel {
  background-color: #666;
}

strong {
    font-family: DFKai-SB Gungsuh !important;
}


/* 2017/3/8 **************************************************/
/* 新增二階頁面 */
.productmidContainer{
  height: 100%;
}
.productmidContainer h4{
  text-align: center;
  font-size: 25px;
  line-height: 40px;
  color: red;
  margin-bottom: 20px;
  font-weight: 800;
  margin-top: 20px;
}
.productmidContainer h4 span{
  font-size: 14px;
  line-height: 14px;
  display: block;
  color: #666;
  font-weight: 300;
}
.productmidGroup{
  padding-bottom: 30px;
}
.productmidGroup .SingleP{
  border: 1px solid #ccc;
  vertical-align: top;
  display: inline-block;
  width: 31.33333%;
  margin: 0 1% 20px 1%;
  box-sizing: border-box;
}
.productmidGroup .SingleP a{
  text-decoration: none;
}
.productmidGroup .SingleP .img_box{
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden;
}
.productmidGroup .SingleP .img_box img{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.productmidGroup .SingleP .info{
  height: 50px;
  padding: 20px 10px;
  line-height: 25px;
  font-size: 18px;
  color: red;
  text-align: center;
  padding-bottom: 0;
  margin-bottom: 20px;
  overflow: hidden;
}
.clearfix{
  clear: both;
}
.page_product_content .main_top .bottom{
  padding-top: 20px;
}
/* bannerImg ************************/
.bannerImg{
  position: absolute;
  /* height: 100%; */
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/* service *********************************/
.qGroup{
}
.qGroup li{
  display: inline-block;
  vertical-align: top;
}
.qGroup li a{
  display: block;
  padding-top: calc(100%*3/4);
  overflow: hidden;
  background-color: #ccc;
}
.qGroup li a img{
  position: absolute;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.2s ease-in;
}
.qGroup li .title{
  height: 30px;
  width: 100%;
  background-color: rgba(0,0,0,0.3);
  position: absolute;
  bottom: 10px;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  padding: 0 10px;
  padding-right: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
  transition: all 0.1s ease-in;
}
.qGroup li .arrowIn{
  position: absolute;
  right: 10px;
  bottom: 17px;
}
.qGroup li:hover .title{
  background-color: rgba(0,0,0,0.8);
}
.qGroup li:hover img{
  transform: scale(1.1) translateX(-45%);
}
/* service_s **************************************/
.serviceInpage{
}
.serviceInpage h4{
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 10px;
}
.serviceInpage .text_area {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ccc;
}
.serviceInpage .text_area img {
  width: auto;
  max-width: 100%;
}

/******* wechat start *******/
li.we_icon {
    position: relative;
}
li.we_icon a.wcDialog {
    display: none !important;
    position: absolute;
    z-index: 300;
    top: 30px;

    width: 100%;
    height: 100%;
    min-width: 100px;
    min-height: 100px;
    max-width: 300px;
    max-height: 300px;
    border-top: 1px #ddd solid;
    border-right: 1px #898989 solid;
    border-bottom: 1px #898989 solid;
    border-left: 1px #ddd solid;
    border-top-right-radius: 5px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 10px;
    background: #fff !important;
    cursor: pointer;
}
li.we_icon a.wcDialog:before {
    position: absolute;
    top: -10px;
    left: 0;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ccc transparent;
}
li.we_icon a.wcDialog:after {
    position: absolute;
    top: -8px;
    left: 1px;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #fff transparent;
}
li.we_icon:hover a.wcDialog {
    display: block !important;
}
li.we_icon a.wcDialog img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
/******* wechat end *******/